#content dl {
  margin-left : 2em;
  margin-right: 2em; 
}

#content dt {
  margin-top: 1em;
}

#content dd {
  margin-left: 0px;
}

#content .content_add {
  font-size: 1em;
  float    : right;
  left     : 0;
}

#content .abo_box {
  display: block;
  padding: 8px 6px 0px 6px;
  margin : 0px 20px 0px 30px;
  border : 1px solid #cfd0bf;
}

#content .abo_box ul {
  margin-bottom: 1.0em;
}

#content .content_add .opboor {
  margin: 20px 0px 0px 35px;
}

#content .stitle {
  line-height: 1.2;
  padding-top: 8px;
}

#content .browse           { color: #767676}
#content .browse a:link    { color: #154273; text-decoration: underline; }
#content .browse a:visited { color: #154273; text-decoration: underline; }
#content .browse a:hover   { color: #0162cd; text-decoration: underline; }

#content .browse .pagnr {
  position: absolute;
  right   : 3px;
  color   : #000000;
}

#content ul .actlink a:link,
#content ul .actlink a:visited,
#content ol .actlink a:link,
#content ol .actlink a:visited       { color: #154273; text-decoration: none; }
#content ul .actlink a:hover,
#content ul .actlink a:visited:hover,
#content ol .actlink a:hover,
#content ol .actlink a:visited:hover { color: #154273; text-decoration: underline; }

#content .external .actlink {
  background: url(../images/arrows2.png) 0px -371px no-repeat;
}

#content .searchfields {
  width: 453px;
}

#content .searchfields_wide a:link    { color: #154273; text-decoration: none; }
#content .searchfields_wide a:visited { color: #154273; text-decoration: none; }
#content .searchfields_wide a:hover   { color: #0162cd; text-decoration: none; }

#content .searchfields_wide a.minus,
#content .searchfields_wide a.plus {
  background-image : url(../images/icons.png);
  background-repeat: no-repeat;
  font-size        : 0.8em;
  padding          : 0 0.24em;
  text-decoration  : none;
}

#content .searchfields_wide a.minus {
  background-position: left top;
  height             : 12px;
  margin-right       : -7px;
  width              : 11px;
}

#content .searchfields_wide a.plus {
  background-position: left -85px;
  height             : 12px;
  width              : 11px;
}

#content .select {
  width: 281px;
}

#content .selectsmall {
  width: 124px;
}

#content .selectmed {
  width: 186px;
}

#content .selectmed2 {
  width: 280px;
}

#content form input.fulltext,
#content form input.smalltext,
#content form input.smalltext2,
#content form input.medtext {
  background : #ffffff; 
  color      : #000000; 
  border     : 1px solid #000000; 
  padding    : 0.2em;
  font-family: Arial, Verdana, sans-serif; 
  font-size  : 1.1em; 
  line-height: 1;
}

#content form input.fulltext {
  width: 274px;
}

#content form input.smalltext {
  width: 58px; 
}

#content form input.smalltext2 {
  width   : 58px;
  position: absolute;
  right   : 1.1em;
}

#content form input.medtext {
  width: 273px; 
}

#content .message_info,
#content .message_err {
  padding-right: 0px;
}

#content p.detpag {
  margin: 1em 0 0 0;
}

#content ul.external {
  margin: 0 0 1em 0;
 }	

#content .tzk .col11 { width:363px; }
#content .tzk .col12 { width:90px; }

#content .tzk .col21 { width:213px; }
#content .tzk .col22 { width: 80px; }
#content .tzk .col23 { width: 80px; }
#content .tzk .col24 { width: 80px; }

#content .tzk td,
#content .tzk .grey {
  background: #f5f5f5;
}

#content .tzk .arrf {
  text-align: left;
  font-weight: normal;
}

#content .tzk .arr {
  text-align: center;
  font-weight: normal;
}

#content .tzk .green,
#content .tzk .green2 {
  text-align    : center;
  vertical-align: middle;
  background    : #39870c;
  color         : #ffffff;
}

#content .tzk .yellow,
#content .tzk .yellow2 {
  text-align    : center;
  vertical-align: middle;
  background    : #fef1bc;
  color         : #000000;
}

#content .tzk .orange,
#content .tzk .orange2 {
  text-align    : center;
  vertical-align: middle;
  background    : #ffb612;
  color         : #000000;
}

#content .tzk .red,
#content .tzk .red2 {
  text-align    : center;
  vertical-align: middle;
  background    : #d52b1e;
  color         : #ffffff;
}

#content .tzk .blockclosed,
#content .tzk .blockopen {
  display   : block;
  padding   : 2px 5px 2px 5px;
  height    : 20px;
  font-size : 1.1em; 
  background: #cfd0bf;
}

#content .tzk .blockclosed {
  width: 443px;	
}

#content .tzk .blockclosed .nomargin,
#content .tzk .blockopen .nomargin,
#content .tzk .nomargin {
  margin: 0 0 0 0;	
}

#content .tzk .blockclosed .closed,
#content .tzk .blockopen .open,
#content .tzk .match,
#content .tzk .nomatch,
#content .tzk .report {
  margin   : 0 0 0 0;	
  font-size: 0.9em; 
}

#content .tzk .match,
#content .tzk .nomatch {
  background-color: #f5f5f5;
  background      : url(../images/arrows2.png) 0px -276px no-repeat;
  padding-left    : 11px;
}

#content .tzk .blockclosed .closed,
#content .tzk .blockopen .open {
  background      : url(../images/arrows2.png) 0px 6px no-repeat;
  background-color: #cfd0bf;
}

#content .tzk .blockopen .open {
  background-position: 0px -84px;	
}

#content .tzk .match a:link,
#content .tzk .match a:visited       { color: #154273; text-decoration: none; }
#content .tzk .match a:hover,
#content .tzk .match a:visited:hover { color: #154273; text-decoration: underline; }

#content .tzk .nomatch a:link,
#content .tzk .nomatch a:visited       { color: #999999; text-decoration: none; }
#content .tzk .nomatch a:hover,
#content .tzk .nomatch a:visited:hover { color: #999999; text-decoration: underline; }

#content .tzk .report a:link,
#content .tzk .report a:visited       { color: #154273; text-decoration: none; }
#content .tzk .report a:hover,
#content .tzk .report a:visited:hover { color: #154273; text-decoration: underline; }

#content .tzk .match .link,
#content .tzk .report .link {
  color: #154273;
}

#content .tzk .nomatch .link {
  color: #999999;
}

#content .tzk .blockclosed .closed .link,
#content .tzk .blockopen .open .link {
  color           : #000000;
  background-color: #cfd0bf;
}

#content .tzk .title td {
  font-size : 1.1em; 
  background: #cfd0bf;
}

#content .tzk .subtitle {
  font-style: italic;
}

#content .tzk .horline {
  height    : 2px;
  background: #cfd0bf;
}

#content .tzk .blockbox,
#content .tzk .blocknone {
  display: block;
  padding: 1px 1px 1px 1px;
  margin : 0 0 0 0;
}

#content .tzk .blockbox {
  border : 1px solid #cfd0bf;
}

#content .tzk .blockbox td,
#content .tzk .blocknone td {
  font-size : 1.1em; 
  background: #ffffff;
}

#content .tzk .icoon_pdf2 {
  color: #767676;	
}

#content .tzk .arrref {
  background  : url(../images/arrows2.png) 0px -180px no-repeat;
  padding-left: 11px;
  font-size   : 0.9em; 
}

#content .tzk hr {
  border     : 1px solid #cfd0bf;
  width      : 451px;
  text-align : left;
  margin-left: 0;
}

#content .tzk h3 {
  margin     : 0 0 0 0;
  padding-top: 2px;
}

#content .tzk .green2,
#content .tzk .yellow2,
#content .tzk .orange2,
#content .tzk .red2 {
  float  : left;
  padding: 2px 0 2px 0;
  width  : 80px;
}

#content .tzk .histtitle {
  background-color: #cfd0bf;
  height     : 18px;
  text-align : center;
  padding-top: 3px;
}

#content .tzk .histvaxis {
  width       : 5px;
  height      : 52px;
  border-right: 1px solid #cccccc;
  border-top  : 1px solid #cccccc;
}

#content .tzk .histhaxis {
  height    : 1px;
  border-top: 1px solid #cccccc;
}
